
#shop #blocklab-pages #container-fluid-1656692526826 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-pages-content-default {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages #container-fluid-pages-name-default {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1656692515144 {padding: 10px 0px}
#shop #global-blank-default_1656692518160 {padding: 30px 0px}
#shop #global-text-1656692526826 {outline: none; position: relative}
#shop #pages-name-default {font-size: 24px; margin-bottom: 15px}
#shop #pages-name-default h1 {font-size: 42px}

